﻿.page {
	margin-top: 0;
	clear: both;
}

#main-content {
	margin: 0 auto 0 auto;
}

.member-site-fake-header
{
    position:relative;
    width:100%;
    height:81px;
    background-color: #01a9ce;
    /*top:0;
    bottom:0;
    left:0;
    right:0;*/
    /*z-index:999;*/
}

.member-site-fixed-header
{
    position:fixed;
    width:100%;
    height:81px;
    background-color: #01a9ce;
    top:0;
    bottom:0;
    left:0;
    right:0;
    z-index:999;
    border-bottom: 1px solid #ffffff;
}

.member-site-header
{
    position:relative;
    width:100%;
    height:81px;
    background-color: #01a9ce;
    border-bottom: 1px solid #ffffff;
    /*top:0;
    bottom:0;
    left:0;
    right:0;*/
    /*z-index:999;*/
}

.header-max-width-wrapper
{
    position: relative;
    display: block;    
    max-width: 1400px;
    height:100%;
    margin: auto;
}

.main-logo-cover {
	height: 100%;
	padding-left: 30px !important;
}

.main-logo-cover a
{
    position:absolute;
    display:inline-block;
    margin:auto;
	padding:0px;

    max-width: 170px;
    max-height: 58.3px;

    top:0;
    bottom:0;
}

.member-site-main-nav-cover {
	text-align: right;
	height: 100%;
	padding-right: 0px !important;
}

.member-site-main-nav-cover ul
{
    width:auto;
    height:100%;
    /*min-width:241px;*/
    float:right;
    margin:0;
    padding:0;
    background-color: #008cab;
    text-align:center;
}

.member-site-main-nav-cover  ul li
{
    line-height:80px;    
    display: inline-block;    
    float:left;
    padding-left: 20px;
    padding-right: 20px;
    max-height:80px;
}

.member-site-main-nav-cover  ul li.register
{    
	height:80px;
}

.member-site-main-nav-cover ul li.login
{    
	padding:0;
}

.member-site-main-nav-cover  ul li.login:hover
{    
    background-color: #00758f;
}

.member-site-main-nav-cover ul li a
{
    font-family: "Gotham A", "Gotham B";
    font-weight: 700;
    font-size: 16px;    
    font-style: normal;
    color: #ffffff;
    text-decoration:none;
    height: 80px;
    display: block;
    width: auto;
	letter-spacing: -0.53px;
}

	.member-site-main-nav-cover ul li.login a {
		line-height: 84px;
		padding-left: 20px;
		padding-right: 20px;
	}

	.member-site-main-nav-cover ul li.register a {
		height: 35px;
		border-radius: 5px;
		background-color: #ffa701;
		margin-top: 25px;
		line-height: 34px;
		padding-left: 15px;
		padding-right: 15px;
	}

.member-site-main-nav-cover  ul li.register a:hover
{
    background-color: #ffffff;
    color: #ffa701;
}

@media (max-width : 767px) 
{
    .member-site-fake-header
    {        
        height:117px;        
    }

    .member-site-main-nav-cover
    {
        height: 36px;
        background-color: #008cab;
        border-bottom: 1px solid #ffffff;
    }

    .member-site-main-nav-cover ul
    {
        height:35px;
    }

    .member-site-main-nav-cover  ul li
    {
        line-height:36px;  
        padding-left:10px;
        padding-right:10px;    
        max-height:35px;  
    }

		.member-site-main-nav-cover ul li.login:hover {
			background-color: #008cab;
		}

    .member-site-main-nav-cover  ul li.register
    {    
        min-width: 130px;
    }

	.member-site-main-nav-cover ul li.login a {
		margin-top: 4%;
		line-height:28px;
		height:28px;
	}

    .member-site-main-nav-cover ul li.register a
    {
        width: 90px;
        height: 26px;
        line-height: 26px;
        margin-top: 4%;
        display:inline-block;
		padding-left: 7px;
		padding-right: 7px;
    }

		.member-site-main-nav-cover ul li.register a:hover {
			background-color: #ffa701;
			color: #fff;
		}

    .member-site-main-nav-cover  ul li a
    {
        font-size:16px;
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) 
{
    .member-site-main-nav-cover  ul li a
    {
        font-size:18px;
    }
}